:root {
  --main-news-fonts: "Roboto", sans-serif;
}

.header_logo {
  display: flex;
  justify-content: center;
  z-index: 2;
  position: relative;
}

.header_top_menu>ul {
  display: flex;
  justify-content: space-around;
  background: #fe2f52;
  width: 100%;
  align-items: center;
}

.header_top_menu {
  display: flex;
  justify-content: space-around;
  background: #fe2f52;
  padding: 10px;
  position: relative;
}

.header_top_menu>ul>li>a {
  color: #fff;
  text-decoration: none;
}

.header_top_menu-sub>ul {
  display: flex;
  justify-content: space-around;
  padding: 10px;
  background: #e7edff;
}

.header_top_menu-sub>ul>li>a {
  text-decoration: none;
}

.header_top_menu .search>form>input {
  padding: 7px;
  padding-left: 7px;
  border-radius: 20px;
  font-size: 13px;
  padding-left: 15px;
  border: none;
}

.header_banner {
  width: 100%;
  background: #26a5e4;
  border-radius: 20px;
  margin-top: 30px;
  overflow: hidden;
  height: 100%;
  max-height: 100px;
}


.container {
  max-width: 1200px;
  width: 100%;
}

#content_page {
  display: flex;
  gap: 15px;
  margin-top: 40px;
}

.content_page-block.left_block {
  width: 40%;
}

.content_page-block.right_block {
  width: 60%;
}

.content_page-block>img {
  width: 100%;
}

.content_page-block.left_block>h6 {
  color: red;
  margin-top: 10px;
  margin-bottom: 10px;
}

.content_page-block.left_block>h3 {
  text-transform: inherit;
  margin-bottom: 10px;
}

.content_page-block.right_block>h6 {
  color: black;
  border-bottom: 3px solid red;
  margin-bottom: 10px;
  width: fit-content;
  padding-bottom: 15px;
}

.right_block-item>img {
  width: 100%;
}

.right_block-items {
  display: flex;
  gap: 20px;
  margin-bottom: 10px;
}

.right_block-banner>img {
  width: 100%;
}

.news_page-block {
  margin-top: 40px;
}

.date_page {
  font-size: 27px;
  line-height: normal;
  font-style: normal;
  font-family: 'Times New Roman';
  color: black;
  font-weight: inherit;
  margin-bottom: 10px;
  margin-top: 10px;
}

.news_page-block__items {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.news_items {
  max-width: 550px;
  background: #eff5ff;
  padding: 20px;
  width: 100%;
}

.news_items img.mobile-img {
  display: none;
}

.news_items_title {
  font-family: 'Times New Roman';
  font-size: 21px;
  color: black;
  font-weight: bold;
  font-style: inherit;
  margin-bottom: 5px;
  margin-top: 5px;
}

.news_items_desc {
  font-size: 18px;
  height: 90px;
}

.news_items_title>a {
  height: 40px;
  display: block;
  text-decoration: none;
}

.news_items_category {
  color: #fe2d50;
  font-weight: bold;
}

.pagination {
  display: flex;
  gap: 10px;
  justify-content: center;
  margin-top: 10px;
}

.page-item {
  border: 1px solid #fe2d50;
 /* padding: 5px;*/
  border-radius: 4px;
}
.page-item.active{
   background: #fe2d50;
}
.page-item.active > a{
   color: #fff !important; 
}
 
.page-link {
  text-decoration: none;
  padding: 5px;
  display: inline-block;
}
.bottom-navigation.pagination  .page b{
     background: #fe2d50;
}
.bottom-navigation.pagination  .page a{
     border: 1px solid #fe2d50;
     border-radius: 4px;
     color: black !important; 
     background:none !important;
}
.allnews .all {
  background: #fe2d50;  
}
.allnews .all span {
    display:none;
}
.footer {
  background: none;
  border-top: 6px solid #26a5e4;
}

.footer_pos {
  display: flex;
  align-items: center;
}

.footer_menu {
  width: 70%;
}

.footer ul {
  display: flex;
  width: 100%;
  justify-content: space-around;
  padding-left: 0;
}

.footer .footer_pos {
  max-width: 1200px;
  width: 100%;
}

.header_top_menu-sub_row {}

.header_top_menu-sub {
  position: absolute;
  top: 45px;
  left: 0;
  width: 98.4%;
  display: none;
  justify-content: space-around;
  padding: 10px;
  background: #e7edff;
}

.parentClass {
  padding: 10px;
}

.parentClass:hover>.header_top_menu-sub {
  display: flex;
}

.parentClass[active]>.header_top_menu-sub {
  display: flex;
}

/*MOBULE STYLE*/
.header-burger {
  display: none;
}

.menu-mobule {
  display: none;
}

.search_header {
  display: none;
}

@media screen and (max-width:1200px) {
  .new_main {
    padding-left: 10px;
    padding-right: 10px;
  }

  .header_top_menu {
    display: none;
  }

  .search_header {
    display: block;
  }

  .header-burger {
    position: absolute;
    top: 5px;
    right: 10px;
    background: #fe2d50;
    border-radius: 10px;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    z-index: 99999999;
  }

  .header-burger>img {
    width: 35px;
    height: 35px;
  }

  .menu-mobule {
    z-index: 9999999999;
   /* position: absolute;*/
   position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: #eff5ff;
    left: -1400px;
    display: block;

  }

  .menu-mobule.active {
    left: 0px;
    transition: 0.5s all;
  }

  .menu-mobule>ul {
    top: 45px;
    position: relative;
    left: 40px;
    max-width: 250px;
  }

  .menu-mobule a {
    color: #0e0e0e;
    font-size: 27px;
    text-decoration: none;
  }

  .close {
    position: absolute;
    right: 15px;
    cursor: pointer;
    top: 5px;
  }

  .menu-mobule>ul>li:hover>a {
    color: #fe2d50;
  }

  .menu-mobule>ul>li[active]>a {
    color: #fe2d50;
  }

  .search_header>form>input.search {
    width: 97%;
    padding: 10px;
    border-radius: 20px;
    font-size: 17px;
    padding-left: 15px;
    border: 1px solid #fe2f52;
    display: block;
  }

  .search_header {
    position: relative;
  }

  .search_btn {
    position: absolute;
    right: 3px;
    top: 4px;
    height: 45px;
    width: 35px;
    border: none;
    background: none;
    display: flex;
    justify-content: center;
    cursor: pointer;
  }

  .search_btn>img {
    width: 31px;
    height: 30px !important;
  }
}

.right_block-item {
  width: 33%;
  text-decoration: none;
}

.right_block-item>img {
  width: 100%;
  max-height: 145px;
  min-height: 145px;
}
.about-country-txt p {
    font-size:16px;
    font-family:var(--main-news-fonts);
}
@media screen and (max-width:750px) {
  .content_page-block.right_block {
    width: 75%;
  }

  .footer .footer_pos {
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer_menu {
    width: 100%;
  }
}

@media screen and (max-width:670px) {
  .content_page-block.right_block {
    width: 90%;
  }

  .right_block-item>p {
    font-size: 12px;
  }
}

@media screen and (max-width:670px) {
  .content_page-block.right_block {
    width: 90%;
  }

  .right_block-item>p {
    font-size: 12px;
  }
}

@media screen and (max-width:570px) {
  .content_page-block.left_block {
    width: 100%;
  }

  .content_page-block.right_block {
    width: 100%;
  }

  #content_page {
    flex-wrap: wrap;
  }

  .news_items_desc {
    height: 100%;
  }

  .news_items img.mobile-img {
    display: block;
  }
}

@media screen and (max-width:460px) {
  .right_block-items {
    flex-wrap: wrap;
  }

  .right_block-item {
    width: 46%;
  }
}

@media screen and (max-width:420px) {
  .right_block-item {
    width: 100%;
  }

  .right_block-item>img {
    width: 100%;
    max-height: 100%;
  }

  .right_block-item>p {
    font-size: 14px;
  }

  .banner>a>img {
    position: relative;
    display: block;
    height: 85px;
  }

  .search_btn>img {
    width: 45px !important;
    height: 35px !important;
  }

  .search_btn {
    height: 35px;
    width: 45px;
  }

}

/*NEWS PAGE STYLE*/
.holder_new {
  margin-top: 30px;
  color: #ba1f39;
}

.holder_new .B_homeCrumb,
.B_crumb {
  color: #fe2f52 !important;
}

.title_news-page {
  font-size: 30px;
  color: #fe2f52 !important;
  font-family: var(--main-news-fonts);
  margin: 20px 0 20px 0;
}

.allnews_new .rows {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 45px 60px;
}

.news-items {
  width: 30%;
  position: relative;
  text-decoration: none;
}

.news-items img {
  width: 100%;
  height: 100%;
}

.news-items a {
  text-decoration: none;
  font-size: 17px;
}
.news-items p {
  font-size: 17px;
  margin: 0;
}
.news-items .time {
  position: absolute;
  top: -2px;
  right: -4px;
  background: #fbf994;
  padding: 5px 8px;
  border-radius: 9px;
  font-weight: bolder;
  font-family: var(--main-news-fonts);
  font-size: 12px;
  color: rgba(0, 0, 0, 0.74);
}

.allnews_new .pagination {
  margin-top: 25px !important;
}

.pagination-page {
  display: flex;
  height: 26px;
}

.pagination-page b {
  background-color: #FE2F52;
  ;
  color: #fff;
  float: left;
  font-style: italic;
  padding: 2px 6px 5px;
  font-size: 16px;
  margin: 3px;
  text-decoration: none;
  font-family: var(--main-news-fonts);
}

.pagination-page a {
  font-family: var(--main-news-fonts);
  background-color: #FE2F52;
  color: #FFF;
  float: left;
  font-style: italic;
  padding: 2px 6px 5px;
  font-size: 16px;
  margin: 3px;
  text-decoration: none;
}

@media screen and (max-width: 1200px) {
  .allnews_new .rows {
    gap: 30px 55px;
  }
}

@media screen and (max-width: 1100px) {
  .allnews_new .rows {
    justify-content: space-between;
    gap: 25px 40px;
  }

  .news-items a {
    font-size: 16px;
  }
}

@media screen and (max-width:850px) {
  .allnews_new .rows {
    gap: 25px 33px;
  }
}

@media screen and (max-width:740px) {
  .news-items {
    width: 47%;

  }
}

@media screen and (max-width:590px) {
  .news-items {
    width: 46%;

  }

  .allnews_new .rows {
    gap: 25px;
  }
}

@media screen and (max-width:500px) {
  .news-items {
    width: 100%;

  }

}

/*NEWS STYLE*/

.news {
  font-family: georgia;
  margin: 30px 0 0 0;
}

.news .news_items_category {
  font-size: 14px;
  margin: 10px 0 10px 0;
}

.news h1 {
  font-family: var(--main-news-fonts);
  font-size: 25px;
  color: black;
  font-weight: 500;
  font-style: inherit;
  padding-bottom: 40px;
}

.news .news_items_category {
  font-style: initial;
}

.content-news {
  display: flex;
  justify-self: center;
  gap: 25px;
}

.contents p,.intro_news p {
  /*font-size: 20px;*/
  font-size: 16px;
  font-family: var(--main-news-fonts);
}
.intro_news p tt {
    font-size: 16px !important;
    font-family: var(--main-news-fonts) !important;
}
.contents p a {
  font-size: 16px;
  /*font-size: 20px;*/
  font-family: var(--main-news-fonts);
}
.contents p img {
  padding: 10px; 
}
.news-img-mobile{display:none;}
.news-img-block img {
  max-width: 420px;
}

.news-img-block {
  display: flex;
  justify-content: center;
 /* align-items: center;*/
  align-items: start;
}

.other-news h2 {
  font-family: var(--main-news-fonts);
  color: black;
  font-size: 25px;
  padding: 20px 0 20px 0;
  font-style: initial;
}

.other-row {
  display: flex;
  flex-wrap: wrap;
  gap: 25px 15px;
  width: 100%;

}

.other-items {
  width: 24%;
  height: 200px;
  overflow: hidden;
  text-decoration: none;
}

.other-items img {
  max-width: 100%;
  height: 160px;
  width: 100%;
}

.other-items p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.about-country-txt {
    width: 100%;
    float: inherit;
}
/* MOBULE STYLE*/
@media screen and (max-width: 1130px) {
  .other-row {
    gap: 25px 10px;
  }
}

@media screen and (max-width: 1020px) {
  .news-img-block img {
    max-width: 420px !important;
  }
}

@media screen and (max-width: 960px) {
  .contents p {
    font-size: 17px;
  }
}

@media screen and (max-width: 900px) {
  .content-news {
    flex-wrap: wrap;
  }

  .other-row {
    gap: 25px 30px;
  }

  .other-items {
    width: 30%;
  }
}

@media screen and (max-width: 700px) {
  .other-items {
    width: 45%;
  }
}

@media screen and (max-width: 580px) {
  .other-row {
    gap: 20px 30px;
  }

  .other-items {
    height: auto;
  }
}

@media screen and (max-width: 520px) {
  .news .news_items_category {
    font-size: 18px;
  }
   .news-img-mobile{
       display:block;
       padding-bottom: 20px;
   } 
  .contents p {
    font-size: 20px;
  }
 .news-img-block { display:none;}
  .other-row {
    gap: 30px 30px;
  }

  .other-items {
    width: 100%;
  }

  .other-items p {
    margin-top: 10px;
    font-size: 15px;
  }

  .news-img-block img {
    max-width: 100% !important;
  }
}

/*PROJECT STYLE*/
.project-content{
        
}
.project-content h1.title_project{
    text-align: center;
    font-family: var(--main-news-fonts);
    font-size: 35px;
    color: #fe2f52;
    font-style: normal;
}
.project-content p {
    color: black !important;
    font-family: var(--main-news-fonts);
    font-size: 18px;
}
.project-content p  > a {
    color: black !important;
    font-family: var(--main-news-fonts);
    font-size: 18px;
}

/* TEAM STYLE*/
.team-project {

}
.team-project h2.team-title_project{
    text-align: center;
    font-family: var(--main-news-fonts);
    font-size: 35px;
    color: #fe2f52;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 40px;
}
.items-team-project{
    display: flex;
    flex-direction: column;
}
.items-team-project2 {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}
.items-team-project .center{
    margin: 0 auto;
}
.item-team-project img {
    border-radius: 20px;
    width: 190px;
    height: 190px;
}
.item-team-project {
    text-align: center;
}
.item-team-project {
    background: #e7ecff;
    border-radius: 22px;
    padding-bottom: 20px;
}
.item-team-project h4 {
    padding-top: 10px;
    color: black;
    font-family: var(--main-news-fonts);
    font-style: normal !important;
    font-weight: 400;
}
.item-team-project p {
    color: black;
    padding-top: 10px;
    font-family: var(--main-news-fonts);
    font-style: normal !important;
    font-weight: 400;
    padding-bottom: 5px;
} 
@media screen and (max-width: 1200px) {
    .items-team-project2  {
       flex-wrap: wrap;
        gap: 40px;
        justify-content: center;
    }
}
@media screen and (max-width: 700px) {
    .items-team-project2  {
       flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
    }
}
@media screen and (max-width: 500px) {
    .items-team-project2  {
       flex-wrap: wrap;
        gap: 15px;
        justify-content: center;
    }
    .item-team-project img {
        width: 180px;
    }
}
@media screen and (max-width: 440px) {
    .item-team-project{
        padding-bottom: 10px;
    }
    .item-team-project img {
        width: 175px;
    }
}

.rows_holder {
    display: flex;
    /*flex-wrap:wrap;*/
    gap: 15px;
    margin-bottom: 10px;
}

.rows_holder .holder {
    width: 80%;
}

.right_col {
    width: 20%;
}

@media screen and (max-width: 1200px) {
    .rows_holder .holder {
        width: 60%;
    }

    .right_col {
        width: 40%;
    }
}

@media screen and (max-width: 900px) {
    .rows_holder .holder {
        width: 70%;
    }

    .right_col {
        width: 30%;
    }
}
 .banner-240-400 {
      margin-top: 30px;
    }
    .about-country-txt p span {
        font-size: 16px !important;
        font-family: var(--main-news-fonts);
    }
@media screen and (max-width: 800px) {
    .rows_holder {
        flex-wrap: wrap;
        gap: 15px;
    }

    .rows_holder .holder {
        width: 100%;
    }

    .right_col {
        width: 100%;
    }

    .banner-240-400 {
        max-width: 240px;
        margin: 10px auto;
    }
    .right-menu > .block > ul {
      overflow: scroll;
      height: 250px;
    }
    .about-country-txt p iframe {
      width: 100%;
    }
      .allnews .news_line .left {
    width: 75px;
  }
  .about-country-txt h2 {
      word-break:break-all;
  }
  .news_items_title > a {
    height: auto;
    margin-bottom: 5px;
      
  }
  
}
.news-page_all .pagination-page {
    gap: 10px;
}
.news-page_all .pagination-page b {
  color: #3b3b3b;
  font-family: georgia;
  font-size: 14px;
   background-color: #fff !important;
}
.news-page_all .pagination-page b:nth-child(1){
      border: 1px solid #fe2d50;
      border-radius: 4px;
      color: #fff;
      background-color: #fe2d50 !important;
}
.news-page_all .pagination-page b {
    background-color:none;
    height: 17px;
    margin: 0;
}
.news-page_all .pagination-page a {
  border: 1px solid #fe2d50;
  border-radius: 4px;
  background: none !important;
  color: #3b3b3b;
  display: block;
  font-family: georgia;
  font-size: 14px;
  height: 17px;
  margin: 0;
}
@media screen and (max-width: 450px) {
.header {
  background: #f3f3f35e;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  padding-bottom: 10px;
  backdrop-filter: blur(6.4px);
}
.header .logo {
    padding-left: 10px;
}
.search_header > form > input.search {
    width: 90%;
    right: 5px;
    position: relative;
}
.search_btn {
    right: 8px;
    top: 7px;
}
.search_btn > img {
    width: 55px !important;
    height: 25px !important;
}
.new_main {
    margin-top: 35%;
}
.footer ul{
   flex-wrap: wrap; 
}
}